@charset "UTF-8";

.nav_open__container {
	width: 100%;
	padding-left: 180px;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: -101%;
	overflow-y: auto;
	z-index: -1;
	transition: left 600ms ease;
	-webkit-transition: left 600ms ease;
}
.nav_open__container a img {
	transition: all 400ms ease;
	-webkit-transition: all 400ms ease;
}
.nav__menu li.is--open .nav_open__container {
	left: 0;
}
.nav_open__subcontainer {
	padding: 1.94% 1.265% 2.7%;
	margin-bottom: 0;
	border-left: 1px solid #c4c4c4;
	box-sizing: border-box;
	background: url(/assets/img/top/bg_menu.png);
	font-size: 16px;
	line-height: 1.6;
}
.nav_open__container .nav_open__ttl {
	margin: 0 0 16px 1.2987%;
	line-height: 1;
}
.nav_open__container .nav_open__ttl a {
	font-size: 14px;
	color: #0e3092;
	font-weight: bold;
	padding-bottom: 4px;
}
.nav_open__container .nav_open__ttl a span {
	font-size: 24px;
	line-height: 1;
	font-weight: bold;
	color: #0e3092;
	transition: color 400ms ease;
	-webkit-transition: color 400ms ease;
  margin-right: 8px;
}
.nav_open__container .nav__ttl {
	position: relative;
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	color: #3d3d3d;
	padding: 0.88% 0 0.88% 13px;
	margin: 0 0 0 1.2987%;
}
.nav_open__container .nav__ttl:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: -2px;
	width: 3px;
	height: 20px;
	margin-top: 0.88%;
	background: #000;
}
.nav_open__container .nav__ttl__detail {
	font-size: 13px;
	margin-left: 5px;
}
.nav_open__container .nav_open__txt {
	display: inline-block;
	margin: 5px 5px 6px 9px;
	font-size: 16px;
	color: #3d3d3d;
	line-height: 1.2;
	font-weight: bold;
}
.nav_open__container .nav_open__box {
	float: left;
	width: 22.4026%;
	padding: 0 0 10px;
	margin: 0 1.2987% 2.5974%;
	background-color: #fff;
}
.nav_open__container .nav_open__box.is--nomargin_bottom {
	margin-bottom: 0;
}
.nav_open__container .nav_open__box .nav_open__img {
	width: 100%;
	box-sizing: border-box;
	border: 3px solid transparent;
	vertical-align: bottom;
}
.nav_open__container .nav_open__boxbtn {
	float: left;
	width: 22.4026%;
	min-height: 1px;
	padding: 0;
	margin: 0 1.2987% 2.5974%;
}
.nav_open__container .nav_open__boxbtn a {
	display: block;
	width: 100%;
	padding: 8px;
	box-sizing: border-box;
	border: 1px solid #adadad;
	margin-top: 12px;
	text-align: center;
	line-height: 1;
}
.nav_open__container .nav_open__boxbtn a:first-child {
	margin-top: 0;
}
/*20200916 修正ここから*/
.boxbtn__contactRegardingCSR{
	margin-top: 24px !important;
}
@media screen and (max-width: 767px) {
  .boxbtn__contactRegardingCSR{
    margin-top: 0 !important;
  }
}
/*20200916 修正ここまで*/
.nav_open__container .nav_open__boxbtn a .nav_open__txt {
	margin: 0;
	line-height: 1.3125;
	width: 100%;
}
.nav_open__container a.is--pdf:after {
	content: '';
	display: inline-block;
	background: url(/assets/img/top/ic_pdf2.png) left top no-repeat;
	background-size: 100% auto;
	width: 23px;
	height: 24px;
	margin-left: 0;
	vertical-align: sub;
}
.nav_open__container .nav_open__detail li {
	line-height: 1;
	padding: 0 9px;
}
.nav_open__container .nav_open__detail li span,
.nav_open__container .nav_open__detail li a {
	color: #3d3d3d;
	font-size: 13px;
	line-height: 1.75;
}
.nav_open__container .nav_open__detail li a .is--indent {
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
}
.nav_open__container .nav_open__detail li.is--nav02_01,
.nav_open__container .nav_open__detail li.is--nav02_02,
.nav_open__container .nav_open__detail li.is--nav02_03,
.nav_open__container .nav_open__detail li.is--nav02_04 {
  margin-top: 5px;
}
.nav_open__container .nav_open__detail li.is--nav02_01 {
  margin-bottom: 6px;
}
.nav_open__container .nav_open__detail li.is--nav02_01 a {
  line-height: 1.1;
}
.nav_open__container .nav_open__close_btn {
	position: absolute;
	right: 30px;
	top: 24px;
}
.nav_open__container .nav_open__boxbtn .nav_open__subbox {
	display: table;
	width: 100%;
	height: 100%;
}
.nav_open__container .nav_open__boxbtn .nav_open__subbox .nav_open__txt {
	display: table-cell;
	vertical-align: middle;
}


/* hover */
.is--notouch .nav_open__container a:hover {
	opacity: 1;
}
.is--notouch .nav_open__container a:hover .nav_open__txt,
.is--notouch .nav_open__container .nav_open__detail li a:hover .is--indent {
	text-decoration: underline;
}
.is--notouch .nav_open__container a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}
.is--notouch .nav_open__container .nav_open__ttl a:hover {
  border-bottom: 1px solid #0e3092;
}
.is--notouch .nav_open__container .nav_open__detail a:hover {
	text-decoration: underline;
}
.is--notouch .nav_open__container .nav_open__boxbtn a:hover {
	border-color: #777;
}
.is--notouch .nav_open__container .nav_open__boxbtn a:hover .nav_open__txt {
	text-decoration: none;
}
.is--notouch .nav_open__container .nav_open__box a:hover .inline-block {
	text-decoration: underline;
}


/*---------- nav01 ----------*/
.nav_open__container.nav01__container .nav_open__box .img__inner {
	position: relative;
}
.nav_open__container.nav01__container .nav_open__box .img__inner .img__txt {
	position: absolute;
	width: 43.459%;
	max-width: 109px;
	top: 25%;
	left: 16%;
}
.nav_open__container.nav01__container .nav_open__box .img__inner .img__txt img {
	width: 100%;
}

/*---------- nav02 ----------*/
.nav_open__container.nav02__container .nav_open__boxbtn {
	margin-top: -1.5584%;
}
.nav_open__container.nav02__container .nav_open__box .img__inner {
	position: relative;
}
.nav_open__container.nav02__container .nav_open__box .img__inner .img__txt {
	position: absolute;
	width: 50.793%;
	max-width: 128px;
	top: 33%;
	left: 6%;
}
.nav_open__container.nav02__container .nav_open__box .img__inner .img__txt img {
	width: 100%;
}

/*---------- nav03 ----------*/


/*---------- nav04 ----------*/
.nav_open__container.nav04__container .nav_open__box {
	padding: 0 0 3px;
}
.nav_open__container.nav04__container .nav_open__boxbtn a {
	display: block;
	width: 100%;
	height: 100%;
}
.nav04__container .nav_open__search {
	border-top: 1px solid #3c3c3c;
	border-bottom: 1px solid #3c3c3c;
	margin: 0 1.2987% 1.81818%;
	padding: 0.5% 0;
}
.nav04__container .nav_open__search__ttl {
	display: table-cell;
	width: 25%;
	height: 100%;
}
.nav04__container .nav_open__search__ttl .search__ttl {
	font-size: 18px;
	line-height: 19px;
	font-weight: bold;
	color: #3d3d3d;
	padding-left: 33px;
	background: url(/assets/img/top/ic_product_search.png) 4px center no-repeat;
	background-size: auto auto;
}
.nav04__container .nav_open__search__ttl .search__txt {
	font-size: 12px;
	line-height: 1.33;
	color: #3d3d3d;
	margin: 6px 0 0 0;
}
.nav04__container .nav_open__search ul {
	display: table-cell;
	vertical-align: middle;
	width: 75%;
	height: 100%;
	margin-top: 0;
}
.nav04__container .nav_open__search ul li {
	display: inline-block;
	width: 31.3%;
	max-width: 300px;
	height: auto;
	margin-left: 2.5%;
	position: relative;
	background-color: #fff;
	transition: opacity 400ms ease;
	-webkit-transition: opacity 400ms ease;
}
.is--notouch .nav04__container .nav_open__search ul li:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}
.nav04__container .nav_open__search ul li:first-child {
	margin-left: 1.1%;
}
.nav04__container .nav_open__search ul li:before {
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	background: #3d3d3d url(/assets/img/top/ic_arrow.png) center center no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 0;
}
.nav04__container .nav_open__search ul li a {
	position: relative;
	display: table;
	font-size: 16px;
	font-weight: bold;
	height: auto;
	padding: 5px 5px;
	text-align: center;
	border: 1px solid #3d3d3d;
	box-sizing: border-box;
	color: #3d3d3d;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}
.nav04__container .nav_open__search ul li a .search__subbox {
	display: table-cell;
	vertical-align: middle;
}
.nav04__container .nav__ttl {
}
.nav04__container .nav_open__boxbtn a .nav_open__txt {
	font-size: 16px;
}
.nav04__container .nav_open__boxbtn a .nav_open__txt .is--small_txt {
	font-size: 11px;
	display: block;
}


/*---------- nav05 ----------*/
.nav_open__container.nav05__container .nav_open__box {
	width: 97.6104%;
}
.nav_open__container.nav05__container .map__inner {
	position: relative;
}
.nav_open__container.nav05__container .map__link li img {
	width: 100%;
	height: auto;
}
.nav_open__container.nav05__container .map__link01 {
	position: absolute;
	top: 13.5%;
	left: 20.5%;
	width: 8.535%;
}
.nav_open__container.nav05__container .map__link02 {
	position: absolute;
	top: 49%;
	left: 31%;
	width: 9.883%;
}
.nav_open__container.nav05__container .map__link03 {
	position: absolute;
	top: 13.5%;
	left: 49.5%;
	width: 7.187%;
}
.nav_open__container.nav05__container .map__link04 {
	position: absolute;
	top: 46.5%;
	left: 72.2%;
	width: 10.871%;
}
.nav_open__container.nav05__container .map__link05 {
	position: absolute;
	top: 28%;
	left: 62.4%;
	width: 7.187%;
}
.nav_open__container.nav05__container .map__link06 {
	position: absolute;
	top: 31.8%;
	left: 76.3%;
	width: 6.738%;
}


/*---------- nav06 ----------*/
.nav06__container .nav__box {
	background-color: #fff;
	padding: 20px 0;
	margin: 0 1.2987% 2.5974%;
}
.nav06__container .nav__box ul {
	width: 64%;
	min-width: 600px;
	margin: 0 auto;
}
.nav06__container .nav__box ul li {
	float: left;
	width: 22.224%;
	min-width: 130px;
	margin: 1.388%;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #3d3d3d;
	transition: opacity 400ms ease;
	-webkit-transition: opacity 400ms ease;
}
.is--notouch .nav06__container .nav__box.nav__box__category ul li:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}
.is--notouch .nav06__container .nav__box.nav__box__year ul li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.nav06__container .nav__box ul li.all {
	background-color: #a0a0a0;
	border-color: #a0a0a0;
}
.nav06__container .nav__box ul li.pressrelease {
	background-color: #cc6666;
	border-color: #cc6666;
}
.nav06__container .nav__box ul li.event {
	background-color: #cc99cc;
	border-color: #cc99cc;
}
.nav06__container .nav__box ul li.product {
	background-color: #158a7f;
	border-color: #158a7f;
}
.nav06__container .nav__box ul li.ir {
	background-color: #5b80b6;
	border-color: #5b80b6;
}
.nav06__container .nav__box ul li.csr {
	background-color: #30a1d2;
	border-color: #30a1d2;
}
.nav06__container .nav__box ul li.company {
	background-color: #978474;
	border-color: #978474;
}
.nav06__container .nav__box ul li.recruit {
	background-color: #b28559;
	border-color: #b28559;
}
.nav06__container .nav__box ul li a {
	position: relative;
	display: block;;
	font-size: 16px;
	line-height: 1.3125;
	font-weight: bold;
	padding: 13px 8px;
	color: #3d3d3d;
}

.nav06__container .nav__box.nav__box__category ul li a {
	color: #fff;
}
.nav_open__container.nav06__container .nav_open__boxbtn {
	margin-top: 0.85%;
}
.nav_open__container.nav06__container .nav_open__boxbtn a {
	padding: 20px 8px;
}
